D-Link DGS-1210-28/ME, Managed, L2, Gigabit Ethernet (10/100/1000), Vollduplex, Rack-Einbau, 1U

Preise von
222,00

Gesponserte Links

ALLE WEBSHOPS VERGLEICHEN (2)

Beschreibung

Kaufland Switch-Typ:ManagedSwitch-Ebene:L2Quality of Service (QoS) Support:JaWeb-basiertes Management:JaTraffic-Klassifizierung:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Anzahl der basisschaltenden RJ-45 Ethernet Ports:24Basic Switching RJ-45 Ethernet Ports-Typ:Gigabit Ethernet (10/100/1000)Anzahl installierten SFP Module:0Anzahl installierte SFP Module:0Menge SFP-Modul-Steckplätze:4Optischer Kabelverbinder:SFPKonsolen-Port:RJ-45Netzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zKupfer Ethernet Verkabelungstechnologie:10BASE-T, 100BASE-TX, 1000BASE-Tunterstütze Kabeltypen:Cat5, Cat5ePort-Spiegelung:JaVollduplex:JaUnterstützung Datenflusssteuerung:JaLink Aggregation:JaAuto MDI/MDI-X:JaSpannbaum-Protokoll:JaAuto-Negotiation-Funktion:JaVLAN-Unte

Webshops vergleichen (2)

Gesponserte Links · Einige Shops zahlen uns eine Vergütung

Sortieren nach:

222,00 € 7,69 € Versandkosten Gesamt 229,69 €

535,00 € Gratis Versand

Beschreibung (1)

Switch-Typ:ManagedSwitch-Ebene:L2Quality of Service (QoS) Support:JaWeb-basiertes Management:JaTraffic-Klassifizierung:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Anzahl der basisschaltenden RJ-45 Ethernet Ports:24Basic Switching RJ-45 Ethernet Ports-Typ:Gigabit Ethernet (10/100/1000)Anzahl installierten SFP Module:0Anzahl installierte SFP Module:0Menge SFP-Modul-Steckplätze:4Optischer Kabelverbinder:SFPKonsolen-Port:RJ-45Netzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zKupfer Ethernet Verkabelungstechnologie:10BASE-T, 100BASE-TX, 1000BASE-Tunterstütze Kabeltypen:Cat5, Cat5ePort-Spiegelung:JaVollduplex:JaUnterstützung Datenflusssteuerung:JaLink Aggregation:JaAuto MDI/MDI-X:JaSpannbaum-Protokoll:JaAuto-Negotiation-Funktion:JaVLAN-Unte


Produktspezifikationen

Marken D LINK
EAN
  • 0790069402371
Größe
MPN
  • DGS-1210-28E


Preis-Historie

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
222,00 €
Zum Shop